INSERT INTO person(
  alias,
  color,
  person_id,
  priority_contact_account_id,
  priority_contact_contact_id
)
VALUES (
  :alias,
  :color,
  :id,
  :priority_contact_account_id,
  :priority_contact_contact_id
)
ON CONFLICT(person_id)
DO UPDATE SET
  alias=:alias,
  color=:color,
  priority_contact_account_id=:priority_contact_account_id,
  priority_contact_contact_id=:priority_contact_contact_id
